Sector Name: CREDIT UNIONS - Bug #1617

Ownership Information-->Qus.51, 52, 53-->0n selecting "NO"-->Comment box doesn't hide

03/14/2022 04:19 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ownership Information-->Qus.51, 52, 53-->0n selecting "NO"-->Comment box doesn't hide

clipboard-202203141619-ebnuz.png

History

#1 - 03/15/2022 11:56 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/16/2022 11:22 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
